

@font-face {
    font-family: 'Nonmetric';
    src: url('vistas/estilos_fuentes/aflfont.TTF') format('truetype');
}

@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('vistas/estilos_fuentes/PlayfairDisplay-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Calibri';
    font-style: normal;
    font-weight: 400;
    src: url('vistas/estilos_fuentes/Calibri.ttf') format('truetype');
}

.texto-makina {
    font-family: 'Nonmetric', sans-serif;
    color: #C9573E;
}

.texto-riwaya {
    font-family: 'Riwaya Informal', sans-serif;
    color: ; /* Asegúrate de agregar un color aquí */
}

.texto-playfair-sombra {
    font-family: 'Playfair Display', sans-serif;
    color: #C9573E;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.sombra {
    font-family: 'Nonmetric', sans-serif;
    color: #C9573E;
    size: 20px; /* 'size' no es una propiedad CSS válida, considera usar 'font-size' */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.texto-calibri {
    font-family: 'Calibri', sans-serif;
    color: #333;
}

     